/**
 * 客户管理
 */

/**
 * [index 客户列表]
 * @param  {[type]} data [description]
 * @return {[type]}      [description]
 */
export function index(data) {
  return service.get('api/virtual/cards/index', {
    params: data
  });
}

/**
 * [show 客户详情]
 * @param  {[type]} data [description]
 * @return {[type]}      [description]
 */
export function exportExcel(data) {
  return service.get('api/virtual/cards/export', {
    params: data
  });
}
